[pve-devel] trying to install lxc-pve, usermod error in lxc-pve.postinst

Dietmar Maurer dietmar at proxmox.com
Thu Apr 30 18:37:34 CEST 2015


> (about upgrade, we need also to install 
> 
> apt-get install systemd-sysv
> 
> to get systemd working after reboot)

Ah, OK.



More information about the pve-devel mailing list